@charset "Shift-JIS";

/*
	�x�[�X���C�A�E�g
	�ŏI�X�V�F 2015-02-10
*/

/*--------------------------------------------------�E�X�N���[���o�[����ɕ\��*/
*html body {
	overflow-y:visible;/*IE6�̂ݓK�p*/
}

*+html body {
	overflow-y:visible;/*IE7�̂ݓK�p*/
}

body {
	overflow-y:scroll;
}

/*--------------------------------------------------body�v�f*/
body {
	margin:0;
	padding:0;
	background:url(../image/bodyBack.png) repeat-x;
	background-color:#E2EFF4;
}

/*--------------------------------------------------�B���i�r*/
div#navihidden {
	height:0;
	font-size:0;/* IE�΍� */
}

/*--------------------------------------------------�R���e���c*/
div#contentsBody {
	width:900px;
	margin:0 auto;
	border-left:1px solid #ABC9D7;
	border-right:1px solid #ABC9D7;
	border-bottom:1px solid #ABC9D7;
	background:#F7F7F7;
}
/*�R���e���c����*/
div#contents {
	margin:0 10px;
	padding:0;
}
/*h2�^�C�g��*/
div#contents h2 {
	padding:10px 0 5px 0;
}

/*--------------------------------------------------�R���e���c�i�����Ȃ��j*/
div#contentsFull {
	width:848px;
	margin-bottom:7px;
	padding:15px;
	min-height:300px;
	height:auto!important;/* for IE6 */
	height:300px;/* for IE6 */
	border:1px solid #CACACA;
	background:#FFFFFF;
}

/*--------------------------------------------------���ʃ��C�A�E�g*/
/*h3�^�C�g��*/
div.commonLayout h3 {
	margin-bottom:30px;
	padding:15px 7px;
	border-top:3px solid #72B611;
	border-bottom:1px solid #CACACA;
	background:url(../image/h3titleBack.png) repeat-x;
}
div.commonLayout h3 span {
	font-size:85%;/*11px*/
}

/*h4�^�C�g���i�T�u�^�C�g���j*/
div.commonLayout h4 {
	position: relative;
	margin-bottom:15px;
	padding-bottom:1px;
	border-bottom:1px solid #CACACA;
}

div.commonLayout h4 span {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 12px;
	text-align: right;
}
/*h5�^�C�g���i���ʃ^�C�g���j*/
div.commonLayout h5 {
	margin-bottom: 10px;
	text-align: left;
}
/*h6�^�C�g���i���ʃ^�C�g���j*/
div.commonLayout h6 {
	margin-bottom:10px;
}
/*����*/
div.commonLayout p {
	margin-bottom: 10px;
	text-indent: 1em;
	text-align: left;
}
/*���X�g*/
div.commonLayout ul {
	margin:0 15px 15px 20px;
}
div.commonLayout ol {
	margin:0 15px 15px 20px;
}
div.commonLayout dl {
	margin:0 15px 15px 20px;
}
div.commonLayout dl dt {
	font-weight:bold;
}
div.commonLayout dl dd {
	margin:0 15px 5px 15px;
}
div.commonLayout li {
	margin-bottom:5px;
}
/*�e�[�u��*/
div.commonLayout table {
	border-collapse: separate;
	border-top: 1px solid #BCBFA4;
	border-right: 1px solid #BCBFA4;
	margin-bottom: 3px;
	color: #D6D6D6;
	text-align: left;
}
/*�L���v�V�����̎w��*/
div.commonLayout caption {
	font-size:123.1%;/*16px*/
	font-weight:bold;
	margin-bottom:2px;
}
/*�w�b�_�[���̎w��*/
div.commonLayout thead th {
	padding:3px 0;
	text-align:center;
	vertical-align:middle;
	background-color:#D6D9C4;
	border-left:1px solid #BCBFA4;
	border-bottom:1px solid #BCBFA4;
}
div.commonLayout tbody th {
	padding:3px 5px;
	text-align:left;
	vertical-align:top;
	background-color:#F1F2E7;
	border-left:1px solid #BCBFA4;
	border-bottom:1px solid #BCBFA4;
}
/*���e���̎w��*/
div.commonLayout tbody td {
	padding: 3px 5px;
	text-align: left;
	vertical-align: top;
	border-left: 1px solid #BCBFA4;
	border-bottom: 1px solid #BCBFA4;
}
div.commonLayout tbody td ul {
	margin:0 0 0 10px;
}
div.commonLayout tbody td ul li {
	font-size:100%;/*�㏑���w��*/
	margin-bottom:0;
	padding-bottom:0;
}

/*�Z�N�V����*/
div.section {
	margin: 0 10px 30px 10px;
	clear: both;
	color: #FFF;
}

div.section--type01 {
	margin-bottom: 60px;
}

/*���f�B�A*/
div.card {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70%;
	margin: 50px auto 0;
}

div.card .card__text,
div.card .card__img {
	width: 50%;
}

div.card .card__text {
	float: left;
	font-weight: 700;
}

div.card .card__img {
	float: right;
}

div.card .card__img a {
	display: block;
}

div.card .card__img img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

div.card .card__img span {
	font-size: 14px;
	text-align: left;
}

/*�o���A�t���[�j���[�X*/
.barrierfree_news__item {
	display: flex;
}

.barrierfree_news__item + .barrierfree_news__item {
	margin-top: 20px;
}

div.barrierfree_news__date {
	width: 18%;
}

div.barrierfree_news__body {
	width: 82%;
}

/*--------------------------------------------------���X�g�\���ݒ�*/
/*���X�g�������̂���*/
.list_decimal {
	margin-left:17px;
	list-style: decimal;
}
/*���X�g�����[�}�����������̂���*/
.list_lroman {
	margin-left:17px;
	list-style: lower-roman;
}
/*���X�g�����[�}�����啶���̂���*/
.list_uroman {
	margin-left:17px;
	list-style: upper-roman;
}
/*���X�g���A���t�@�x�b�g�������̂���*/
.list_lalpha {
	margin-left:17px;
	list-style: lower-alpha;
}
/*���X�g���A���t�@�x�b�g�啶���̂���*/
.list_ualpha {
	margin-left:17px;
	list-style: upper-alpha;
}
/*���X�g�����̂���*/
.list_square {
	margin-left:17px;
	list-style:square;
}
/*���X�g��pdf�A�C�R���̂��� */
.list_pdf {
	background:url(../image/icon/pdf.png) no-repeat 0 3px;
	padding-left:17px;
	zoom:1;
}
/*���X�g��word�A�C�R���̂��� */
.list_word {
	background:url(../image/icon/word.png) no-repeat 0 3px;
	padding-left:17px;
	zoom:1;
}
/*���X�g��excel�A�C�R���̂��� */
.list_excel {
	background:url(../image/icon/excel.png) no-repeat 0 3px;
	padding-left:17px;
	zoom:1;
}
/*���X�g��web�A�C�R���̂��� */
.list_web {
	background:url(../image/icon/web.png) no-repeat 0 3px;
	padding-left:17px;
	zoom:1;
}
/*���X�g�����A�C�R���̂��� */
.list_arrow {
	background:url(../image/icon/arrowNews.png) no-repeat 2px 4px;
	padding-left:17px;
	zoom:1;
}
/*���X�g���_�E�����[�h�A�C�R���̂��� */
.list_download {
	background:url(../image/icon/download.png) no-repeat 0 3px;
	padding-left:17px;
	zoom:1;
}

/*�����ݒ�p*/
/*PDF�A�C�R���̂��� */
.icon_pdf {
	background:url(../image/icon/pdf.png) no-repeat 0.3em center;
	padding-left:22px;
	margin:0;
	zoom:1;
	min-height:13px;
	height:auto!important;
	height:13px;/* for IE */
}
/*word�A�C�R���̂��� */
.icon_word {
	background:url(../image/icon/word.png) no-repeat 0.3em center;
	padding-left:22px;
	margin:0;
	zoom:1;
	min-height:13px;
	height:auto!important;
	height:13px;/* for IE */
}
/*web�A�C�R���̂��� */
.icon_web {
	background:url(../image/icon/web.png) no-repeat 0.3em center;
	padding-left:22px;
	margin:0;
	zoom:1;
	min-height:13px;
	height:auto!important;
	height:13px;/* for IE */
}
/*���A�C�R���̂��� */
.icon_arrow {
	background:url(../image/icon/arrowNews.png) no-repeat 0.3em center;
	padding-left:22px;
	margin:0;
	zoom:1;
	min-height:13px;
	height:auto!important;
	height:13px;/* for IE */
}

/*--------------------------------------------------�^�u�؂�ւ�����*/
.cssTab {
	margin:0 10px!important;
}
.cssTab li {
	margin:0!important;
}
div.fragment {
	padding:15px;
	border:1px solid #ADBBC6;
}

/*--------------------------------------------------�p�������X�g*/
div#breadcrumbs {
	height:32px;
	line-height:32px;
	font-size:93%;/*12px*/
	margin:0 10px 10px 10px;
	padding:0;
	overflow:hidden;
	background:url(../image/breadcrumbsBack.png);
	clear:both!important;
}

div#breadcrumbs a, div#breadcrumbs em, div#breadcrumbs span {
	height:32px;
	color:#646464;
	padding:0 8px;
	float:left;
	overflow:hidden;
	font-style:normal;
	text-decoration:none;
}
div#breadcrumbs a:hover {
	color:#326633;
}
div#breadcrumbs span {
	background:url(../image/breadcrumbs.png) no-repeat left center;
	overflow:hidden;
	padding:0 0 0 10px;
	width:0;
}

/*--------------------------------------------------AdobeReader*/
div.getAdobeReader {
	background:#EBF6EC;
	border:1px solid #CACACA;
	margin:15px 10px;
	padding:10px;
	display:inline-block;
}
div.getAdobeReader:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.getAdobeReader p {
	font-size:100%;/*13px*/
	text-indent:0!important;
	margin-bottom:1px!important;
	line-height:1.3;
}
div.getAdobeReader p img {
	margin-right:10px;
}

/*--------------------------------------------------WindowsMedia*/
div.getWindowsmedia {
	background:#F7F7F7;
	border:1px solid #CACACA;
	margin:15px 10px;
	padding:10px;
	display:inline-block;
}
div.getWindowsmedia:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div.getWindowsmedia p {
	font-size:100%;/*13px*/
	text-indent:0!important;
	margin-bottom:1px!important;
	line-height:1.3;
}
div.getWindowsmedia p img {
	margin-right:10px;
}

/*--------------------------------------------------�ėp�N���X*/
/*����float*/
.floatLeft {
	float:left;
	margin:0 0 15px 0;
}
/*�E��float*/
.floatRight {
	float:right;
	margin:0 0 15px 0;
}
/*float�N���A*/
div.clear {
	clear:both;
	font-size:0!important;
}
/*�e�L�X�g�̃Z���^�����O*/
.textCenter {
	text-align:center!important;
}
/*�e�L�X�g�̉E��*/
.textRight {
	text-align:right!important;
}
/*�e�L�X�g�̒�����*/
.textmiddle {
	vertical-align:middle!important;
}
/*�e�L�X�g�̉�����*/
.textbottom {
	vertical-align:bottom!important;
}
/*�{�^���̃��[���I�[�o�[*/
.button a:hover img {
	filter:alpha(opacity=90);/* for IE */
	opacity:0.9;
}
/*�C���f���g����*/
.noindent {
	text-indent:0!important;
}
/*�e�[�u���̃{�[�_�[����*/
.noborder table {
	border:0!important;
}
.noborder table tr th {
	border:0!important;
}
.noborder table tr td {
	border:0!important;
}
.noborder {
	border:0!important;
}

/*�y�[�W�̐擪��*/
div.pageTop {
	text-align:right;
	clear:both;
	margin:0 10px 10px 0;
	padding:0;
}
div.pageTop a {
	font-size:93%;/*12px*/
	background:url(../image/icon/pagetop.png) 0 2px no-repeat!important;
	padding-left:13px!important;
}
/*��������*/
strong {
	font-weight:bold;
}
/*�L���v�V�����i�������j*/
.caption {
	font-size:100%;/*13px*/
	padding-left:2em!important;
	text-indent:-1.4em!important;
	line-height:1.3;
	margin-bottom:7px!important;
}
/*���ӏ����i����j*/
.notice {
	font-size:85%;/*11px*/
	color:#CC0000;
	padding-left:5px;
	vertical-align:super;
}
/*���ӏ����i���F�j*/
.noticeBlack {
	font-size:85%;/*11px*/
	padding-left:5px;
	vertical-align:super;
	text-indent:0!important;
}

/*��t������*/
.super {
	font-size:85%/*11px*/;
	color:#CC0000;
	vertical-align:super;
}

/*�����t�H���g�T�C�Y*/
.fz15 {
	font-size: 15px;
}

/*�����}�[�W��*/
.mgb05 {
	margin-bottom:5px!important;
}
.mgb10 {
	margin-bottom:10px!important;
}
.mgb15 {
	margin-bottom:15px!important;
}
.mgb20 {
	margin-bottom:20px!important;
}
.mgb25 {
	margin-bottom:25px!important;
}
.mgb30 {
	margin-bottom:30px!important;
}
.mgb35 {
	margin-bottom:35px!important;
}
.mgb40 {
	margin-bottom:40px!important;
}
.mgb45 {
	margin-bottom:45px!important;
}
.mgb50 {
	margin-bottom:50px!important;
}

/*--------------------------------------------------IE�̃o�O�΍�*/
div{
    min-height:1%;
}
div:after{/* for modern browser */
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0!important;
	visibility:hidden;
}
*html div{
	display:inline-table;/* for MacIE */
	/*\*/height:0%;/* for WinIE */
}

/*--------------------------------------------------IE�v�����g�w��*/
@media print {
body {
	_zoom: 0.80;
}
}
/*EOF*/
